Outdated sunrise file

I set up the domain-mapping file but the following error - You are using an old version of /home/precio38/public_html/wp-content/sunrise.php file. Please, replace that file with a new version which is located by following path: /home/precio38/public_html/wp-content/plugins/domain-mapping/sunrise.php.
Not sure how this can be as I just installed the plugin through the hub for the first time, so must be latest file?